Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/39741/?format=api
{ "ob_id": 39741, "uuid": "8775c916bc4b4af7accb5f121a2fbb5d", "title": "University of Birmingham Avian-Meteorology-Instrument Packages (AvMIPs)", "abstract": "Meteorology sensor packages used to sample the meteorology over the urban environment by attachment to avian platforms.\r\n\r\nNote the instrument identifiers used are 1,2,3 and 6. 4 and 5 are not used as identifiers within the data as those instrument packets were either lost of found to be unreliable.", "keywords": "avian, meteorology, airborne", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12400/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12401/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12402/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12403/?format=api" ], "instrumentType": "met_sensor", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193530/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193531/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193534/?format=api" ] }